<div>
    <div class="text-right p-1">
      <div>
        <bi (click)="back()" name="Chevron-Right" class="m-2 redC"></bi>
      </div>

      <form>

        <div class="order-3 imgContainer m-2">
            <img class="activityImg" [src]="activity?.photo" alt="">
            <p class="bottom-right pr-4 pt-2">{{activity.location}}</p>
        </div>

        <div class="text-right m-3">
            <label class="subTitle">{{activity.title}}</label>
            <mat-divider class="a"></mat-divider>
        </div>

        <div class="d-flex justify-content-around">
            <label class="order-2 regularText">{{activityService.toPrettyDate(activity.date)}}</label>
            <label class="order-1 regularText">{{activity.timeFrame.slice(0,5)}}</label>
        </div>

        <div class="d-flex justify-content-around mt-3 mb-2">
            <div class="order-2">
                <button class="myButton">
                  {{activity.price | currency:"ILS":"symbol"}}
                  </button>
            </div>
            <div class="order-1">
                <button class="myButton">
                    {{isComing}}
                    <bi name="chevron-compact-down"></bi>
                </button>
            </div>
        </div>

        <div class="d-flex align-items-center">
            <div class="p-2 order-3">
                <img class="imgIcon" src="../../../assets/user1.jpg" alt="">
            </div>
            <div class="p-2 order-2">
                <p>נוצר על ידי {{creatorName}}</p>
            </div>
            <div class="mr-auto p-2 order-1">
                <bi name="whatsapp" class="whatsapp"></bi>
            </div>
        </div>

        <div class="d-flex justify-content-end">
            <div class="m-1 order-5">
                <img class="imgIconS" src="../../../assets/user1.jpg" alt="">
            </div>
            <div class="m-1 order-4">
                <img class="imgIconS" src="../../../assets/user2.jpg" alt="">
            </div>
            <div class="m-1 order-3">
                <img class="imgIconS" src="../../../assets/user3.jpg" alt="">
            </div>
            <div class="m-1 order-2">
                <p>{{activity.groupSize}}</p>
            </div>
            <div class="m-1 order-1 text-right">
                <p>אנשים מגיעים</p>
            </div>
        </div>
        <div class="paragraph m-2">{{activity.description}}</div>

        <div class="text-right m-3">
            <label class="subTitle">תגיות</label>
            <mat-divider class="a mb-3"></mat-divider>
            <mat-chip-list aria-label="Fish selection">
              <mat-chip *ngFor="let interest of activity.interests">{{interest}}</mat-chip>
            </mat-chip-list>
          </div>


      </form>
    </div>

    <button *ngIf="isAdmin" (click)="editActivity()" class="theme-color delete-btn py-3">עריכת פעילות</button>
    <button *ngIf="isAdmin" (click)="deleteActivity()" class="theme-color delete-btn py-3">מחיקת פעילות</button>


  </div>



